.banner-cont{
   margin-top: 70px;
}

.body-umain .banner-cont{
   margin-top: 0;
}


.desktop-view, .zwc-nl-btn{
  display: none;
}

.banner-inner-section{
     align-items: flex-start;
}

.body-umain .banner-inner-section{
     align-items: center;
}

.body-umain .desktop-view, .body-umain .zwc-nl-btn{
   display: block;
}

.zwrapper .signup-box h2{
  font-size: 18px;
}

.signup-box{
  max-width: 450px;
    margin: auto;
    padding: 30px;
    background: #f7f8ff;
}

@media only screen and (min-width: 1400px) {
      .zwrapper .signup-box h2 {
        letter-spacing: initial;
    }
}

@media only screen and (max-width: 1366px) {
    .banner-cont {
        max-width: 42%;
    }
}

@media only screen and (max-width: 1199px) {

    .banner-inner-section{
        flex-direction: unset;
    }

    .body-umain .banner-inner-section {
       flex-direction: column;
    }

    .body-umain .zwc-banner-form{
       display: none;
    }

    .banner-cont{
        text-align: left;
    }

    .body-umain .banner-cont {
         max-width: 700px;
         text-align: center;
    }
    .body-umain .banner-image {
        max-width: 600px;
        margin-top: 20px;
  }
  .banner-cont {
        max-width: 50%;
    }

    .banner-image {
        max-width: 450px;
        width: 44%;
        min-width: auto;
    }

    .banner-cont {
    margin-top: 120px;
}

    .body-umain .banner-image {
    max-width: 592px;
    width: 100%;
    position: relative;
}

.body-umain .desktop-view{
     display: none;
  }

  .body-umain .mobile-view {
    display: block;
  }

  .mobile-view {
    display: none;
  }

}

@media only screen and (max-width: 990px) {
    .body-umain .banner-cont {
     max-width: 600px;
  }

}

@media only screen and (max-width: 991px) {
    .zwc-banner-form {
    display: none;
  }
  .mobile-view{
     display: block;
  }

  .banner-cont {
    margin-top: 0;
}

.zwc-nl-btn {
    display: block;
}

.banner-image{
   margin: auto;
}

.banner-cont {
        text-align: center;
        max-width: 600px;
        margin: 0 auto 40px;
    }

.banner-image {
        max-width: 592px;
        width: 100%;
        position: relative;
    }
}